.footer {
	color      : #fff;
	margin-top : 80px;
}

.footer__top {
	background-color : #333;
}

.footer__top a {
	color : #09f;
}

.footer__top-inner {
	max-width    : 1170px;
	margin-left  : auto;
	margin-right : auto;
	padding      : 50px 15px;
}

@media (min-width : 768px) {
	.footer__top-inner {
		display         : flex;
		flex-flow       : row nowrap;
		justify-content : space-around;
		align-items     : flex-start;
	}
}

.footer__head {
	font-weight   : 600;
	font-size     : 2rem;
	margin-bottom : 20px;
}

.footer__body {
	line-height : 2.8rem;
	color       : #eee;
}

@media (min-width : 768px) {
	.footer__about,
	.footer__contact {
		flex  : 0 0 30%;
		width : 30%;
	}
}

.footer__bottom {
	background-image : linear-gradient(to top, #006, #39f);
}

.footer__bottom-inner {
	max-width    : 1170px;
	margin-left  : auto;
	margin-right : auto;
	padding      : 27px 15px;
	font-weight  : 600;
	line-height  : 1.5;
}

@media (min-width : 768px) {
	.footer__bottom-inner {
		display         : flex;
		flex-flow       : row nowrap;
		justify-content : space-around;
		align-items     : flex-start;
		line-height     : 1;
	}
}

.footer__about {
	margin-bottom : 20px;
}

@media (min-width : 768px) {
	.footer__about {
		margin-bottom : 0;
	}
}

.footer__credit strong {
	font-weight : 800;
}
